[ubuntu/trusty-updates] gnome-calculator 1:3.10.3-0ubuntu0.1.1 (Accepted)

Brian Murray brian at ubuntu.com
Thu Nov 13 18:10:33 UTC 2014


gnome-calculator (1:3.10.3-0ubuntu0.1.1) trusty; urgency=medium

  * debian/patches/git_base_change.patch:
    - don't display expression errors on base change

gnome-calculator (1:3.10.3-0ubuntu0.1) trusty; urgency=medium

  * New upstream version, drop patches included in the new version
    (lp: #1209326)

Date: 2014-10-31 10:24:09.986332+00:00
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Signed-By: Brian Murray <brian at ubuntu.com>
https://launchpad.net/ubuntu/+source/gnome-calculator/1:3.10.3-0ubuntu0.1.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list